Page MenuHomePhabricator

Remove ParserTestFiles key form extension.json when bumping required MW version to 1.30
Closed, ResolvedPublic2 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2018, 4:20 PM
MGChecker changed the task status from Open to Stalled.Apr 15 2018, 4:20 PM
MGChecker triaged this task as Lowest priority.
MGChecker set the point value for this task to 3.Oct 25 2018, 12:06 AM
MGChecker changed the point value for this task from 3 to 2.
Legoktm added a subscriber: Legoktm.Jun 3 2019, 9:04 PM

Do the Variables tests actually pass under pre 1.30? While usually we keep the actual code working with earlier MW version, tests generally require master to pass.

Change 513926 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[mediawiki/extensions/Variables@master] Remove ParserTestFiles from extension.json

https://gerrit.wikimedia.org/r/513926

MGChecker closed this task as Resolved.Jul 11 2019, 1:19 AM
MGChecker claimed this task.
MGChecker removed a project: Patch-For-Review.

Change 513926 merged by jenkins-bot:
[mediawiki/extensions/Variables@master] Remove ParserTestFiles from extension.json

https://gerrit.wikimedia.org/r/513926